/*======= all =========*/
.full-col {width: 800px;}

/*======= index.html =======*/

#page1 .row-1 .col-1 {width: 465px;}
#page1 .row-1 .col-2 {width: 292px; padding: 0 0 0 46px;}

#page1 .row-2 .col-1 {width: 465px;}
#page1 .row-2 .col-2 {width: 292px; padding: 0 0 0 46px;}

/*======= index-1.html =======*/

#page2 .row-1 .col-1 {width: 465px;}
#page2 .row-1 .col-1 .container .col-1 {width: 217px; padding: 0 15px 0 0;}
#page2 .row-1 .col-1 .container .col-2 {width: 217px; padding: 0 0 0 15px;}
#page2 .row-1 .col-2 {width: 292px; padding: 0 0 0 46px;}

#page2 .row-2 .col-1 {width: 263px;}
#page2 .row-2 .col-2 {width: 263px; padding: 0 0 0 15px;}
#page2 .row-2 .col-3 {width: 263px; padding: 0 0 0 15px;}

/*======= index-2.html =======*/

#page3 .row-1 .col-1 {width: 465px;}
#page3 .row-1 .col-2 {width: 312px; padding: 0 0 0 40px;}

#page3 .row-2 .col-1 {width: 465px;}
#page3 .row-2 .col-2 {width: 292px; padding: 0 0 0 46px;}

/*======= index-3.html =======*/

#page4 .row-1 .col-1 {width: 465px;}
#page4 .row-1 .col-2 {width: 292px; padding: 0 0 0 46px;}

#page4 .row-2 .col-1 {width: 164px; padding: 0 40px 30px 0;}
#page4 .row-2 .col-2 {width: 164px; padding: 0 40px 30px 0;}
#page4 .row-2 .col-3 {width: 164px; padding: 0 40px 30px 0;}
#page4 .row-2 .col-4 {width: 184px; padding: 0 20px 30px 0;}

/*======= index-4.html =======*/

#page5 .row-1 .col-1 {width: 302px; padding: 0 36px 0 0;}
#page5 .row-1 .col-2 {width: 465px;}

#page5 .row-2 .col-1 {width: 465px;}
#page5 .row-2 .col-2 {width: 292px; padding: 0 0 0 46px;}

/*======= index-5.html =======*/

#page6 .row-1 .col-1 {width: 465px;}
#page6 .row-1 .col-2 {width: 292px; padding: 0 0 0 46px;}

#page6 .row-2 .col-1 {width: 143px; padding: 0 20px 0 0;}
#page6 .row-2 .col-2 {width: 143px; padding: 0 20px 0 0;}
#page6 .row-2 .col-3 {width: 153px; padding: 0 10px 0 0;}
#page6 .row-2 .col-4 {width: 153px; padding: 0 10px 0 0;}
#page6 .row-2 .col-5 {width: 143px; padding: 0 20px 0 0;}

/*======= index-6.html =======*/

#page7 .row-1 .col-1 {width: 240px; padding: 0 27px 15px 0;}
#page7 .row-1 .col-2 {width: 240px; padding: 0 27px 15px 0;}
#page7 .row-1 .col-3 {width: 240px; padding: 0 27px 15px 0;}

#page7 .row-2 .col-1 {width: 465px;}
#page7 .row-2 .col-2 {width: 292px; padding: 0 0 0 46px;}